Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.rn.baselegaldata.v1
Class JudgmentType

    java.lang.Object
      be.fgov.ehealth.rn.baselegaldata.v1.JudgmentType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:15+01:00",
               comments="JAXB RI v2.2.11")
    public class JudgmentType

extends Object
implements Serializable

Java class for JudgmentType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="JudgmentType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="JudgmentDate" type="{urn:be:fgov:ehealth:rn:commons:business:v1}IncompleteDateType" minOccurs="0"/>
             <element name="JudgmentLocation" type="{urn:be:fgov:ehealth:rn:baselegaldata:v1}LocationType" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`JudgmentType()`

Method Summary
`String` | `getJudgmentDate()` Gets the value of the judgmentDate property.
`LocationType` | `getJudgmentLocation()` Gets the value of the judgmentLocation property.
`void` | `setJudgmentDate(String value)` Sets the value of the judgmentDate property.
`void` | `setJudgmentLocation(LocationType value)` Sets the value of the judgmentLocation property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JudgmentType

    public JudgmentType()

Method Detail

### getJudgmentDate

    public String getJudgmentDate()

  Gets the value of the judgmentDate property.

  Returns:
    possible object is `String`

### setJudgmentDate

    public void setJudgmentDate(String value)

  Sets the value of the judgmentDate property.

  Parameters:
    `value` - allowed object is `String`

### getJudgmentLocation

    public LocationType getJudgmentLocation()

  Gets the value of the judgmentLocation property.

  Returns:
    possible object is `LocationType`

### setJudgmentLocation

    public void setJudgmentLocation(LocationType value)

  Sets the value of the judgmentLocation property.

  Parameters:
    `value` - allowed object is `LocationType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.